
Redmine - Patch #11556

Bulgarian translation (r10146)

2012-07-31 22:25 - Ivan Cenov

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Toshi MARUYAMA % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version:    

Description

Added

field_board_parent

Associated revisions

Revision 10149 - 2012-08-01 01:04 - Toshi MARUYAMA

Bulgarian translation updated by Ivan Cenov (#11556)

History

#1 - 2012-08-01 01:05 - Toshi MARUYAMA

- Status changed from New to Closed

Committed in trunk r10149, thanks.

Files

bg.yml 64.5 KB 2012-07-31 Ivan Cenov
